## org.freedesktop.NetworkManager.Device.Infiniband

org.freedesktop.NetworkManager.Device.Infiniband — Infiniband Device.

## Properties

    HwAddress  readable   s
    Carrier    readable   b

## Description

## Property Details

### The "HwAddress" property

    HwAddress  readable   s

### The "Carrier" property

    Carrier  readable   b

Indicates whether the physical carrier is found (e.g. whether a cable is plugged in or not).

DEPRECATED: check for the "lower-up" flag in the "InterfaceFlags" property on the "org.freedesktop.NetworkManager.Device" interface.